Subject: Re: Resignation Letter - Dipanshu Sharma, TSE
From: DIPANSHU SHARMA <[email-masked]>
To: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: HR <[email-masked]>, Deeksha Dadu <[email-masked]>, Harpreet Jaswal <[email-masked]>
Date: Sun, 5 Sep 2021 20:03:06 -0700 (MST)

Hi Pritish/Ashish, 

As discussed, I am not at all in a position to serve 30 days notice period because of my personal and professional commitments, however, considering kind support and care offered to me by operations and management throughout my tenure with LSM and also keeping view in mind that at the end of the day, you have to manage operations and run process smoothly, I will somehow manage to serve complete 30 days notice period as advised by you. I believe that I should also take care of my responsibilities as Technical Support and provide complete co-operation to the company in managing operations and process, so that my other colleagues do not face any issues managing work flow. 

I completely understand that if LSM took care of me throughout my tenure, so in return I should also understand your situation and co-operate with operations, so that I am relieved from my responsibilities with positive vibes and image, which will help both of us to maintain good relations in future as well. 

In view above, I would request you to please en cash my leaves and release my full salary for the month of September without any deductions , in my FNF. Also, please credit my salary for August month on 7th of September as I have my expenses due and need to pay them asap. I am happy to serve 30 days notice as asked by you, if you also help me with these situations. 

I hope you also understand my situation, as there are a lot of monthly expenses for survival and that too in a city like Delhi. I have full hope for support from management. 

Thank you for this support. 

Regards, 
Dipanshu Sharma 

From: "Pritish Nandi" <[email-masked]> 
To: "Dipanshu Sharma" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "HR" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, August 28, 2021 12:49:21 PM 
Subject: Re: Resignation Letter - Dipanshu Sharma, TSE 

Hi Dipanshu, 

As discussed, unfortunately we will not be able to adjust the notice period and it has to be 30 days. 

We would definately like you to revoke your notice and work with us. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "DIPANSHU SHARMA" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "HR Livesalesman" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Saturday, August 28, 2021 12:48:35 PM 
Subject: Re: Resignation Letter - Dipanshu Sharma, TSE 

Hi Dipanshu, 

As discussed, unfortunately we will not be able to notice period and it has to be 30 days. 

We would definately like you to revoke your notice and work with us. 

Regards, 
Pritish 

From: "DIPANSHU SHARMA" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Saturday, August 28, 2021 11:57:27 AM 
Subject: Resignation Letter - Dipanshu Sharma, TSE 

Hi Sir/Mam, 

I would like to inform you of my intention to resign from the post of Technical Support Executive at LSM India/Cherry E commerce, effective 15 days from today, 28 Aug 2021, as god has given me an opportunity to move forward towards a bright career. 

I appreciate the opportunities you gave me during my tenure at LSM India/Cherry E commerce. Thank you for your guidance and support. 

My tenure with LSM India/Cherry E commerce was very enthusiastic and knowledgeable. The kind of help and support I received from Operations and Management is highly appreciable. 

In view above, I would request management and operations to kindly understand my situation and relieve me from my duties on 13 Sep 2021, with blessings for a bright career and life ahead, so that I can manage my personal, family and professional situations. 

I understand that, it is my duty to comply with company's policy and inform you about my decision well in advance, because I would like to leave the company with a very positive note, and look forward for a strong personal bonding throughout life with LSM. 

I would request you to please issue my relieving documents, experience letter, salary slips on 13th of Sep 2021. 

Thanks and regards, 

Dipanshu Sharma 
Technical Support Executive 
Cherry E-commerce Services Pvt Ltd 
[ https://cherryecom.com/ | https://cherryecom.com/ ]